---
**NOTE**

Issues for **core apps** can be filed in their respective existing repositories:
* [Libhandy](https://source.puri.sm/Librem5/libhandy/issues) - GTK+ library for developing UIs for applications
* [Calls](https://source.puri.sm/Librem5/calls/issues) - phone calling application
* [Chatty](https://source.puri.sm/Librem5/purism-chatty/issues) - messaging application
* [Phosh](https://source.puri.sm/Librem5/phosh/issues) - shell
* [Virtboard](https://source.puri.sm/Librem5/virtboard/issues) - onscreen keyboard

Issues relating to **non-core apps** can be filed under:
* [Apps issues](https://source.puri.sm/Librem5/Apps_Issues/issues)

File an issue in this repo for issues pertaining to the general operating system of the Librem 5

---

# What problem did you encounter

## What is the actual behaviour?

## What is the expected behaviour?

## How to reproduce

  Please provide steps to reproduce the issue. If it's a graphical issue please
  attach screenshots.

# What hardware are you running on?

 - [ ] amd64 qemu image
 - [ ] Librem5 devkit
 - [ ] other (please elaborate)

# Relevant OS information

## Which kernel are you using?

  Please paste the output of ``uname -a`` below.

## Which OS are you using?

  Please paste the output of ``cat /etc/os-release`` below.

## Any other information that may be helpful?

  Depending on the nature of the issue, you may consider adding the output of:
  * lsblk (for mounting issues)
  * lsusb (for usb attachment issues)
  * any journalctl logs that look suspicious
  * etc.
